@charset "utf-8";
body{
	overflow-x: hidden;
}
.final-finalist section#mainvisual .ttl h2{
	background-image: url(../img/fin_lis_ttl.png);
}
.final-finalist section#mainvisual .ttl {
	background-image: url(../img/fin_main_visual_bg.png);
}
.ttl.fixed{
	margin-bottom: 7em;
}
.final-finalist .page-nav ul{
	padding-bottom:0;
}
.final-finalist .page-nav ul li{
	flex: 1 0 30%;
    margin-bottom: 0.16em;
}

.final-finalist .page-nav ul li:nth-of-type(3){
    margin: 0 0 0.48em 0.16em;
}
.final-finalist .page-nav ul li{
    height: 3.6em;
}
.final-finalist .page-nav ul li a::after{
	background-image: url(../img/page_nav_fin_lis_res.png);
    height: 2.6em;
}
.final-finalist .page-nav ul li:nth-of-type(1) a::after{
    background-position-y: -0.4em;
}
.final-finalist .page-nav ul li:nth-of-type(2) a::after{
    background-position-y: -3.2em;
}
.final-finalist .page-nav ul li:nth-of-type(3) a::after{
    background-position-y: -5.9em;
}
@media screen and ( min-width : 960px ) {
	.final-finalist .page-nav ul li a::after{
    	font-size: 0.7em;
	}
}
section h3,
section div h3 {
	background-image: url(../img/sub_ttl_fin_lis.png);
	background-size: 25.4em auto;
	background-position-y: 0.1em;
}
section div h3.area-th {
	background-position-y: -2.5em;
}
section div h3.area-kt {
	background-position-y: -5.1em;
}
section div h3.area-cb {
	background-position-y: -7.64em;
}
section div h3.area-kk {
	background-position-y: -10.2em;
}
section div h3.area-cs {
	background-position-y: -12.8em;
}
section div h3.area-ko {
	background-position-y: -15.3em;
}
.tab_content{
	display: block;
	position: absolute;
	top: 0;
	z-index: -1;
	opacity: 0;
	-webkit-transition: opacitys 0s ease;
	-ms-transition: opacity 0s ease;
	-moz-transition: opacity 0s ease;
	transition: opacity 0s ease;
	max-width: 100vw;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1em;
}
.tab_content.active{
	opacity: 1;
	z-index: 1;
	position: relative;
	-webkit-transition: opacity .5s ease;
	-ms-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	transition: opacity .5s ease;
}
@media screen and ( min-width : 960px ) {
	.tab_content{
		max-width: 800px;
	}
}
.rule.rule-db{
	padding-top: 1.2em;
}

.slick-arrow{
	position: absolute;
	top: 0;
	z-index: 10;
	display: block;
	width: 2em;
    height: 5em;
	/* height: 3em; */
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	background-size: 1.20em auto;
	background-repeat: no-repeat;
	background-position-y: center;
	font-size: inherit;
}
.slick-arrow.prev{
	left: 2em;
	background-image: url(../img/fin_overview_join_slick_arrow_left.png);
	background-position-x: right;
}
.slick-arrow.next{
	right: 2em;
	background-image: url(../img/fin_overview_join_slick_arrow_right.png);
	background-position-x: left;
}
.slick-arrow.slick-disabled{
	pointer-events: none;
	opacity: 0.5;
}

.thumbnail-list{
	padding: 0.16em 0.16em 0;
	margin: 2.28em 1.6em 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background-color: #583d0c;
}
.thumbnail-list li{
	cursor: pointer;
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc((100% / 3) - 0.12em);
	display: flex;
	align-self:flex-start;
	align-items: center;
	height: 2.4em;
	text-align: center;
	background-color: #efeadd;
	border-bottom: 0.16em solid #bfbbb1;
	margin: 0 0 0.16em 0.16em;
	-webkit-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.thumbnail-list li.thumbnail-current{
	background-color: #b98310;
	border-top: 0.16em solid #583d0c;
	border-bottom-width: 0;
	border-bottom-color: #966a0d;
}
.thumbnail-list li:nth-of-type(3n + 1){
	margin-left: 0;
}

.thumbnail-list li span{
	display: block;
	width: 100%;
	height: 1.2em;
	width: 8em;
	margin: auto;
	text-indent: -9999px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/fin_lis_btn.png);
	background-size: 16em auto;
	background-repeat: no-repeat;
	background-position-x: right;
}
.thumbnail-list li.thumbnail-current span{
	background-position-x: left;
}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(1) span{background-position-y: 0;}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(2) span{background-position-y: -1.2em;}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(3) span{background-position-y: -2.4em;}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(4) span{background-position-y: -3.6em;}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(5) span{background-position-y: -4.8em;}
#database > div:nth-of-type(1) .thumbnail-list li:nth-of-type(6) span{background-position-y: -6.0em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(1) span{background-position-y: -7.2em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(2) span{background-position-y: -8.4em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(3) span{background-position-y: -9.6em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(4) span{background-position-y: -10.8em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(5) span{background-position-y: -12.0em;}
#database > div:nth-of-type(2) .thumbnail-list li:nth-of-type(6) span{background-position-y: -13.2em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(1) span{background-position-y: -14.4em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(2) span{background-position-y: -15.6em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(3) span{background-position-y: -16.8em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(4) span{background-position-y: -18.0em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(5) span{background-position-y: -19.2em;}
#database > div:nth-of-type(3) .thumbnail-list li:nth-of-type(6) span{background-position-y: -20.4em;}

@media screen and ( min-width : 960px ) {
	.rule.rule-db{
		padding-top: 1.6em;
	}
	.slick-arrow{
		font-size: 200%;
		width: 2.4em;
		height: 4.5em;
		/* height: 3em; */
	}
	.slick-arrow.prev{
		left: 2.8em;
	}
	.slick-arrow.next{
		right: 2.8em;
	}
	.thumbnail-list{
		min-height: 2.48em;
		margin: 2.4em 3.2em 0;
		padding: 0.32em 0.32em 0;
	}
	.thumbnail-list li{
		height: 4.48em;
		border-bottom-width: 0.32em;
		margin: 0 0 0.32em 0.32em;
		flex-basis: 32.9%;
	}
	.thumbnail-list li:hover{
		background-color: #b98310;
		border-top: 0.16em solid #583d0c;
		border-bottom-width: 0;
		border-bottom-color: #966a0d;
	}
	.thumbnail-list li:hover span{
		background-position-x: left;
	}
	.thumbnail-list li span{
		font-size: 200%;
	}
	.thumbnail-list li:nth-of-type(3n){
		flex-grow: 1;
	}
	.thumbnail-list li:nth-of-type(6n + 1){
		margin-left: 0;
	}
}

.slider{
	opacity: 0;
	transition: opacity .2s ease;
}
.slider.slick-initialized{
	opacity: 1;
}
.slick-slide{
	padding: 0 0.8em;
}
.slide-item h4.name-01{background-position-y: 0;}
.slide-item h4.name-02{background-position-y: -2.4em;}
.slide-item h4.name-03{background-position-y: -4.8em;}
.slide-item h4.name-04{background-position-y: -7.2em;}
.slide-item h4.name-05{background-position-y: -9.6em;}
.slide-item h4.name-06{background-position-y: -12.0em;}
.slide-item h4.name-07{background-position-y: -14.4em;}
.slide-item h4.name-08{background-position-y: -16.8em;}
.slide-item h4.name-09{background-position-y: -19.2em;}
.slide-item h4.name-10{background-position-y: -21.6em;}
.slide-item h4.name-11{background-position-y: -24.0em;}
.slide-item h4.name-12{background-position-y: -26.4em;}
.slide-item h4.name-13{background-position-y: -28.8em;}
.slide-item h4.name-14{background-position-y: -31.2em;}
.slide-item h4.name-15{background-position-y: -33.6em;}
.slide-item h4.name-16{background-position-y: -36.0em;}
.slide-item h4.name-17{background-position-y: -38.4em;}
.slide-item h4.name-18{background-position-y: -40.8em;}
.item-box{
	background-color: #fff;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: repeat(4, minmax(20px, 1fr));
	overflow: hidden;
	border: 0.16em solid #583d0c;
	background-color: #583d0c;
}
.item-box > div{
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items:center;
	align-content: flex-start;
	background-color: #fff;
}
.item-box > div > *{
	flex: 1 0 100%;
	text-align: center;
	padding: 0.48em;
}
.item-box > div > a{
	background-color: #0197a9;
	font-size: 0.8em;
	flex: 0 1 10em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin: 0.8em auto 0;
	padding: 0.2em;
	border-bottom: 0.16em solid #066874;
}
.item-box > div > .name{
	font-weight: bold;
	padding-bottom: 0;
}
.item-box > div > .comment{
	text-align: left;
}
.item-box .item-horse-img{
	flex-wrap: nowrap;
}
.item-box .item-horse-img img{
	padding: 0;
	height: auto;
}
.item-box .item-user-name{
	background-color: #b98310;
	border-bottom: 0.16em solid #583d0c;
}
.item-box .item-user-name h4{
	color: transparent;
	height: 2.4em;
    margin: 1.16em 0px;
	background-color: #b98310;
	background-image: url(../img/overview_subttl_fin_lis.png);
	background-size: 10em auto;
}
.item-box .item-user-name h4::after{
	content: none;
}
.item-box > div > h5.item-ttl{
	background-color: #d6b356;
	background-image: url(../img/fin_lis_info.png);
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: 15.2em auto;
	text-indent: -9999px;
	height: 2em;
	border: 0.4em solid #d6b356;
	border-left-width: 0;
	border-right-width: 0;
}
.item-box > .item-horse-info > h5.item-ttl{
	background-color: #b98310;
	border: 0.6em solid #b98310;
	height: 2.4em;
}
.item-box > div.item-user-rank > h5.item-ttl{background-position-y: -1.2em}
.item-box > div.item-ranch-years > h5.item-ttl{background-position-y: -2.4em}
.item-box > div.item-user-play > h5.item-ttl{background-position-y: -3.6em}
.item-box > div.item-moment > h5.item-ttl{background-position-y: -3.6em}
.item-box > div.item-favo-horse > h5.item-ttl{background-position-y: -4.8em}
.item-box > div.item-enthusiasm > h5.item-ttl{background-position-y: -6.0em}

.item-box > div.item-margin > h5.item-ttl{background-position-y: -9.6em}
.item-box > div.item-pedigree > h5.item-ttl{background-position-y: -10.8em}
.item-box > div.item-wins > h5.item-ttl{background-position-y: -12.0em}
.item-box > div.item-victory > h5.item-ttl{background-position-y: -13.2em}

.item-user-rank,
.item-horse-img,
.item-horse-color,
.item-pedigree{
	border-right: 0.16em solid #c7a240;
}

.slick-slide .item-user-name{
	-ms-grid-row: 1;
}
.slick-slide .item-highest-grade{
	-ms-grid-row: 2;
}
.slick-slide .item-user-rank,
.slick-slide .item-ranch-years{
	-ms-grid-row: 3;
}
.slick-slide .item-horse-info{
	-ms-grid-row: 4;
}
.item-horse-age{
	-ms-grid-row: 6;
}
.item-horse-color,
.item-margin,
.item-horse-weight{
	-ms-grid-row: 7;
}
.item-wins{
	-ms-grid-row: 8;
}
.item-victory{
	-ms-grid-row: 9;
}
.slick-slide .item-user-name,
.slick-slide .item-highest-grade,
.slick-slide .item-user-comment,
.slick-slide .item-horse-info,
.slick-slide .item-user-play,
.slick-slide .item-moment,
.slick-slide .item-favo-horse,
.slick-slide .item-enthusiasm{
	-ms-grid-column: 1;
	-ms-grid-column-span: 4;
	grid-column: 1 / span 4;
}
.slick-slide .item-user-rank,
.slick-slide .item-horse-img,
.item-pedigree{
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-column: 1 / span 2;
}
.slick-slide .item-ranch-years,
.item-wins,
.item-victory,
.item-horse-age{
	-ms-grid-column: 3;
	-ms-grid-column-span: 4;
	grid-column: 3 / span 4;
}
.slick-slide .item-horse-img{
	-ms-grid-row: 6;
	-ms-grid-row-span: 2;
	grid-row: 6 / span 2;
}
.item-horse-name{
	-ms-grid-row: 5;
	-ms-grid-column: 1;
	-ms-grid-column-span: 4;
	grid-column: 1 / span 4;
}
.item-horse-weight{
	-ms-grid-column: 4;
	grid-column: 4;
}
.item-horse-color,
.item-margin{
	-ms-grid-column: 3;
	grid-column: 3;
}
.item-pedigree{
	-ms-grid-row: 8;
	-ms-grid-row-span: 2;
	grid-row: 8 / span 2;
}
.item-box > div:nth-of-type(n + 6){
	/* background-color: #efeadd; */
}
.item-box > .item-user-name{
	align-content: center;
}
.item-box > .item-user-comment p{
	text-align: left;
	background-image: url(../img/fin_lis_com_bg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 4.8em auto;
	min-height: 7em;
}
.item-box > .item-horse-name p{
	font-weight: bold;
}
.item-box > .item-pedigree p{
	padding-left: 0;
	padding-right: 0;
}
.item-box > .item-pedigree p:nth-of-type(n + 2){
	padding-top: 0;
}
.item-box > .item-pedigree p:nth-last-of-type(n + 2){
	padding-bottom: 0;
}
.item-horse-age p,
.item-horse-color p,
.item-horse-weight p,
.item-pedigree p,
.item-wins p,
.item-victory p{
	height:calc(100% - 2em);
	display: flex;
	align-items:center;
	justify-content:center;
}
.slick-slide .item-horse-info > *,
.slick-slide .item-horse-name > *{
	height: 100%;
}
@media screen and ( min-width : 960px ) {
	.slick-slide{
		padding: 0 2.4em;
	}
	.slick-initialized .slick-slide.slide-item{
		grid-auto-rows: 6em;
	}
	.item-box {
		border-width: 4px;
	}
	.item-box div{
		font-size: 150%;
	}
	.item-box > .item-horse-age > p,
	.item-box > .item-horse-weight > p,
	.item-box > .item-horse-color > p{
		padding: 0.8em;
	}
	.item-box .item-horse-name{
		font-size: 200%;
	}
	.item-box > div > a:hover{
		opacity: 1;
		color: #fff;
		border-top: 0.16em solid #b98310;
		background-color: #066874;
		border-bottom-width: 0;
	}
}

.rule h4 a{
	position: absolute;
	z-index: 5;
	background-color: #F00;
	padding: 0.4em 0.8em;
	font-size: 0.8em;
	right: 3em;
	margin: 0.6em 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
@media screen and ( min-width : 960px ) {
	.rule h4 a{
		font-size: 150%;
		margin: 0.7em 0;
		right: 5em;
	}
	.item-box .item-user-name{
		font-size: 175%;
		border-width: 4px;
		min-height: 2.2em;
	}
	.item-box .item-user-name h4{
		font-size: 110%;
		margin: 0.98em 0px;
	}
	.item-user-rank,
	.item-horse-img,
	.item-horse-age,
	.item-horse-color,
	.item-pedigree{
		border-width: 4px;
	}
	.item-box > .item-user-comment p{
		min-height: 6.8em;
	}
}
p.attention{
	padding: 0 2.5em;
}
@media screen and ( min-width : 960px ) {
	p.attention{
		padding: 0 3.5em;
	}
}

body .mfp-container{
	padding: 2em 1.6em;
}
.mfp-bg.mfp-ready{
	overflow-y: scroll;
	position: fixed!important;
}
.gallery-arrow{
	position: absolute;
	width: 2.8em;
	height: 4.8em;
	left: 50%;
	cursor: pointer;
	z-index: 1200;
	background-size: auto 2.8em;
	background-repeat: no-repeat;
	background-position-y: center;
}
.gallery-arrow.gallery-arrow-left{
	background-image: url(../img/fin_overview_join_mdl_arrow_left.png);
	margin-left: -11.8em;
}
.gallery-arrow.gallery-arrow-right{
	background-image: url(../img/fin_overview_join_mdl_arrow_right.png);
	background-position-x: right;
	margin-left: 9em;
}
[id^="popup-info-"]{
	display: none;
	width: calc(100vw - 3.2em);
	background-image: url(../img/bg_deadspace.png);
	background-size: 5.12em;
	background-position:center;
	background-repeat: repeat;
	background-attachment: inherit;
	border: 0.16em solid #472c21;
}
.mfp-content [id^="popup-info-"]{
	display: block;
	position: relative;
}
[id^="popup-info-"] ul{
	max-height: 70vh;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0 0 2.4em;
}

[id^="popup-info-"] ul li {
	background-image: url(../img/bg_base.png);
	background-size: 5.12em;
	background-position: center;
	background-repeat: repeat;
	margin: 0;
	text-align: center;
	margin: 0 1.44em;
}
[id^="popup-info-"] ul li:first-of-type{
	background: none;
	margin: 0 0 -9em;
	padding: 0.01em 0 9em;
}
[id^="popup-info-"] ul li [class^="item-name-"]{
	height: 2.4em;
	width: 100%;
	background-image: url(../img/overview_subttl_fin_lis_mdl.png);
	background-size: 13.52em auto;
	background-position-x: center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 1.2em 0 1.2em;
}
[id^="popup-info-"] ul li .item-name-02{background-position-y: -2.4em;}
[id^="popup-info-"] ul li .item-name-03{background-position-y: -4.8em;}
[id^="popup-info-"] ul li .item-name-04{background-position-y: -7.2em;}
[id^="popup-info-"] ul li .item-name-05{background-position-y: -9.6em;}
[id^="popup-info-"] ul li .item-name-06{background-position-y: -12.0em;}
[id^="popup-info-"] ul li .item-name-07{background-position-y: -14.4em;}
[id^="popup-info-"] ul li .item-name-08{background-position-y: -16.8em;}
[id^="popup-info-"] ul li .item-name-09{background-position-y: -19.2em;}
[id^="popup-info-"] ul li .item-name-10{background-position-y: -21.6em;}
[id^="popup-info-"] ul li .item-name-11{background-position-y: -24.0em;}
[id^="popup-info-"] ul li .item-name-12{background-position-y: -26.4em;}
[id^="popup-info-"] ul li .item-name-13{background-position-y: -28.8em;}
[id^="popup-info-"] ul li .item-name-14{background-position-y: -31.2em;}
[id^="popup-info-"] ul li .item-name-15{background-position-y: -33.6em;}
[id^="popup-info-"] ul li .item-name-16{background-position-y: -36.0em;}
[id^="popup-info-"] ul li .item-name-17{background-position-y: -38.4em;}
[id^="popup-info-"] ul li .item-name-18{background-position-y: -40.8em;}

[id^="popup-info-"] ul li [class^="item-ttl-"] {
	height: 2em;
	background-color: #bead8e;
	text-indent: -9999px;
}
[id^="popup-info-"] ul li [class^="item-ttl-"]::after {
	content: "";
	display: block;
	height: 1.36em;
	margin-top: -1.3em;
	width: 100%;
	background-image: url(../img/fin_lis_mdl_info.png);
	background-size: 20.8em auto;
	background-position-x: center;
	background-repeat: no-repeat;
}
[id^="popup-info-"] ul li .item-ttl-enthusiasm::after{background-position-y: -6.4rem;}
[id^="popup-info-"] ul li .item-ttl-user_years::after{background-position-y: 0;}
[id^="popup-info-"] ul li .item-ttl-user_play::after{background-position-y: -1.6em;}
[id^="popup-info-"] ul li .item-ttl-moment::after{background-position-y: -3.2em;}
[id^="popup-info-"] ul li .item-ttl-favo_horse::after{background-position-y: -4.8em;}

[id^="popup-info-"] ul li p{
	padding: 0.8em 1.2em;
	display: inline-block;
	text-align: left;
}
[id^="popup-info-"] ul li p + p{
	padding-top: 0.4em;
}
[id^="popup-info-"] ul li p strong{
	color: #3e3e3e;
}
[id^="popup-info-"] ul li p.name{
	font-weight: bold;
	display: block;
	text-align: center;
	padding-bottom: 0;
}
@media screen and ( min-width : 960px ) {
	.mfp-bg.mfp-ready{
		overflow-y: hidden;
	}
	body .mfp-container{
		padding: 2em 0em;
		margin-left: 100px;
	}
	body .mfp-container:before{
		content: none;
	}
	.gallery-arrow{
		margin-top: -4.1em;
		background-size: auto 2.6em;
		-webkit-user-select: none;
		-moz-user-select: none;
		user-select: none;
	}
	[id^="popup-info-"]{
		width: 680px;
		background-size: 5.12em;
		background-position:center;
	}
	[id^="popup-info-"] ul{
		font-size: 75%;
		max-height: 75vh;
	}
	@-moz-document url-prefix() {
		[id^="popup-info-"] ul{
			padding-bottom: 0;
		}
		[id^="popup-info-"] ul::after{
			content: "";
			display: block;
			height: 2.4em;
			width: 1px;
		}
	}
	[id^="popup-info-"] ul li [class^="item-name-"]{
		font-size: 133.35%;
	}
	[id^="popup-info-"] ul li [class^="item-ttl-"]{
		font-size: 133.35%;
	}
	[id^="popup-info-"] .item-sdw-btm{
		position: absolute;
		height: 5.6em;
		width: 100%;
		margin-top: -2.8em;
	}
	[id^="popup-info-"] ul li p{
		font-size: 120%;
	}
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content{
	width: auto;
}
.mfp-inline-holder .close{
	position: relative;
	padding: 1.2em 0;
	background-image: url(../img/fin_lis_mdl_bg_btm.png);
	background-size: auto 5.6em;
	background-position:bottom;
	background-repeat: repeat-x;
}
.mfp-inline-holder .close .mfp-close{
	right: auto;
	top: auto;
	text-indent: 0;
	position: relative;
	width: 7em;
	background-color: #d6ccaa;
    height: 2.2em;
    line-height: 2.2em;
	text-align: center;
	margin: 0 auto;
	font-size: 1.2em;
	color: #2c1804;
	font-weight: bold;
	cursor: pointer;
	border-bottom: 0.16em solid #aba388;
}
.mfp-inline-holder .mfp-close svg{
width: 0.8em;
height: 0.8em;
}
.mfp-close:before, .mfp-close:after{
	content: none;
}
.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
